/* /Linked_Approval/MemberAuth.razor.rz.scp.css */
.err-outer[b-a2ehmexisx] {
    width: 100%;
    font-weight: bold;
    font-size: 1.1rem;
    text-align: center;
    color: var(--color-red);
}

.bg-yellow[b-a2ehmexisx] {
    background: var(--color-yellow);
}

.bg-green[b-a2ehmexisx] {
    background: var(--color-green);
}

.bg-red[b-a2ehmexisx] {
    background: var(--color-red);
}

.check-label[b-a2ehmexisx] {
    text-align: justify;
}

.btn-approve[b-a2ehmexisx] {
    background: var(--color-green-dark);
    color: #FFF;
    border: 0;
    outline: none;
    box-shadow: none;
    border-radius: 0.5rem;
    padding: 0.5rem 0;
    font-weight: bold;
    font-size: var(--fontsz1);
    width: 100%;
}

    .btn-approve span.oi[b-a2ehmexisx] {
        color: #FFF;
    }

    .btn-approve:active[b-a2ehmexisx] {
        background: var(--color-green);
    }

    .btn-approve:disabled[b-a2ehmexisx] {
        background: #B8B8B8;
        color: #E0E0E0;
    }

        .btn-approve:disabled span.oi[b-a2ehmexisx] {
            color: #E0E0E0;
        }

.btn-notapprove[b-a2ehmexisx] {
    background-color: transparent;
    border: 0;
    box-shadow: none;
    text-decoration: underline;
    font-size: var(--fontsz1);
    margin-top: 2rem;
    color: rgba(0,0,0,0.5);
}

.processing-overlay[b-a2ehmexisx] {
    width: 100vw;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 1100;
    display: flex;
    pointer-events: none;
}

    .processing-overlay.hide[b-a2ehmexisx] {
        display: none;
    }

.proc-txt-wrapper[b-a2ehmexisx] {
    margin: auto;
    color: #FFF;
    text-align: center;
}

.proc-txt-main[b-a2ehmexisx] {
    font-size: 2rem;
    font-weight: bold;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

.proc-txt-sub[b-a2ehmexisx] {
    font-size: 1.2rem;
    margin-top: 0.5rem;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}


[b-a2ehmexisx] .plan-container {
    position: relative;
    padding: 0 0.5rem;
    margin-bottom: 0.5rem;
    border-radius: 1rem;
    background-color: rgba(0,0,0,0.05);
}

    .plan-container.has-note[b-a2ehmexisx] {
        margin-bottom: 0;
    }

    .plan-container .inner[b-a2ehmexisx] {
        display: flex;
        width: 100%;
        line-height: 2rem;
    }

.inner .status[b-a2ehmexisx] {
    position: absolute;
    left: 0;
    font-size: 0.9rem;
}

    .inner .status .status-inner[b-a2ehmexisx], .inner .status-sm[b-a2ehmexisx] {
        display: inline-block;
        border-radius: 1rem;
        padding: 0 0.5rem;
        color: #FFF;
        font-weight: bold;
    }

.inner .status-sm[b-a2ehmexisx] {
    display: none;
    margin-left: 0.5rem;
    font-size: 0.7rem;
    line-height: 1rem;
    position: relative;
    top: -0.15rem;
}

.inner .name[b-a2ehmexisx] {
    flex: 1;
    font-weight: bold;
    padding-left: 5rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.inner .info[b-a2ehmexisx] {
    flex: 1;
    font-size: 0.9rem;
    text-align: right;
}

.inner .old-info[b-a2ehmexisx], .inner .cov-lvl[b-a2ehmexisx], .inner .rate[b-a2ehmexisx] {
    display: inline-block;
}

.inner .old-info[b-a2ehmexisx] {
    color: rgba(0,0,0,0.5);
    margin-right: 1rem;
}

.inner .cov-lvl[b-a2ehmexisx] {
    margin-right: 1rem;
}

.inner .rate[b-a2ehmexisx] {
    font-weight: bold;
}


.plan-total-container[b-a2ehmexisx] {
    text-align: right;
    line-height: 2rem;
    font-weight: bold;
    padding: 0 0.5rem;
}

    .plan-total-container span:first-child[b-a2ehmexisx] {
        margin-right: 1rem;
    }

[b-a2ehmexisx] .txt-ssn {
    width: 8rem;
}



@media(max-width:650px) { /*Used to be max-width:980px*/
    .plan-container[b-a2ehmexisx] {
        background-color: transparent;
        border: none;
        border-radius: 0 0 0 0.5rem;
        border-bottom: 1px solid rgba(0,0,0,0.2);
        padding: 0.5rem 0.5rem;
    }

        .plan-container .inner[b-a2ehmexisx] {
            display: block;
            line-height: 1rem;
        }

    .inner .status[b-a2ehmexisx] {
        display: none;
    }

    .inner .status-sm[b-a2ehmexisx] {
        display: inline-block;
        top: 0;
    }

    .inner .name[b-a2ehmexisx] {
        padding-left: 0;
        font-size: 0.9rem;
    }

    .inner .info[b-a2ehmexisx] {
        font-size: 0.8rem;
        text-align: left;
    }

        .inner .info .rate[b-a2ehmexisx] {
            position: absolute;
            right: 0.5rem;
            top: 50%;
            transform: translateY(-50%);
            font-size: 1rem;
        }
}
/* /Linked_Approval/PayMethodCreator.razor.rz.scp.css */
.card .card-row .card-row-label.align-left[b-leujboyw2k] {
    text-align: left;
}

.card .card-row[b-leujboyw2k] {
    height: 2rem;
    position: relative;
}

.pay-opt[b-leujboyw2k] {
    border-radius: 1rem;
    font-size: 0.9rem;
    color: #FFF;
    cursor: pointer;
    padding: 0.5rem;
    font-family: Poppins, Arial, sans-serif;
}

    .pay-opt table[b-leujboyw2k] {
        width: 100%;
        height: 6rem;
    }

.opt-cost[b-leujboyw2k] {
    font-size: 1.2rem;
    font-weight: bold;
    text-align: center;
    margin: 0 auto;
    width: 80px;
    height: 100%;
    display: table;
}

    .opt-cost .opt-cost-inner[b-leujboyw2k] {
        display: table-cell;
    }


.opt-ach[b-leujboyw2k] {
    border: 1px solid #EDBB5F;
    background: #EDBB5F;
}

    .opt-ach.selected[b-leujboyw2k] {
        background: #FFF;
        color: #EDBB5F;
    }

    .opt-ach .opt-cost .opt-cost-inner[b-leujboyw2k] {
    }

.opt-debit[b-leujboyw2k] {
    border: 1px solid #901C1C;
    background: #901C1C;
}

    .opt-debit.selected[b-leujboyw2k] {
        background: #FFF;
        color: #901C1C;
    }

    .opt-debit .opt-cost .opt-cost-inner[b-leujboyw2k] {
    }

.opt-credit[b-leujboyw2k] {
    border: 1px solid #7694C5;
    background: #7694C5;
}

    .opt-credit.selected[b-leujboyw2k] {
        background: #FFF;
        color: #7694C5;
    }

.line-row .col-4[b-leujboyw2k] {
    text-align: center;
}

.line[b-leujboyw2k] {
    position: absolute;
    height: 2px;
    border-bottom: 1px solid #D5D5D5;
    width: 100%;
    top: 10px;
}

.arrow-up[b-leujboyw2k] {
    border: solid #D5D5D5;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 5px;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    background: #FFF;
}

.cc-img[b-leujboyw2k] {
    position: absolute;
    right: 0.5rem;
    height: 1.4rem;
    top: 50%;
    transform: translateY(-50%);
}

.pay-label[b-leujboyw2k] {
    font-size: 0.9rem;
    font-weight: bold;
}
/* /Pages/Index.razor.rz.scp.css */
.err-container[b-sgqzemvkwn] {
    position: fixed;
    top: 5%;
    left: 20%;
    right: 20%;
    width: 400px;
    background: #A00000;
    border: 2px solid #FFF;
    color: #FFF;
    border-radius: 1rem;
    font-weight: bold;
    box-shadow: 0 0 7px rgba(0,0,0,0.7);
    padding: 1rem 1.5rem;
    z-index: 1000;
    text-align: center;
    margin: auto;
}

.top-btn-container[b-sgqzemvkwn] {
    position:absolute;
    bottom:2rem;
    right:calc(5% + 20px);
    z-index:1001;
}
.btn-special[b-sgqzemvkwn] {
    color: #FFF;
    cursor: pointer;
    font-weight: bold;
    font-size: 1.2rem;
    display:inline-block;
}
    .btn-special:not(:last-child)[b-sgqzemvkwn] {
        margin-right:20px;
    }
.btn-admin[b-sgqzemvkwn] {
    color: #FFF;
    cursor: pointer;
    font-weight: bold;
    font-size: 1.2rem;
    position: absolute;
    bottom: 2rem;
    z-index: 1001;
}

.btn-admin[b-sgqzemvkwn] {
    left: calc(5% + 20px);
}

@media(max-width:980px) {
    .btn-restart[b-sgqzemvkwn] {
        right: 150px;
    }

    .btn-logout[b-sgqzemvkwn] {
        right: 20px;
    }

    .btn-admin[b-sgqzemvkwn] {
        left: 20px;
    }
}
/* /Pages/PhoneValidation.razor.rz.scp.css */
.ph-container[b-10xl591ekx] {
    margin:0 auto;
    max-width:400px;
    padding:1rem;
    border-radius:0.5rem;
    
    box-shadow:0px 1px 5px rgba(0,0,0,0.5);
}

.ph-instruct[b-10xl591ekx] {
    text-align:center;
    margin-bottom:1rem;
    font-size:1.1rem;
    font-weight:bold;
}
.ph-phone[b-10xl591ekx] {
    text-align:center;
}
    .ph-phone[b-10xl591ekx]  .k-maskedtextbox.k-input {
        max-width: 110px;
    }

.ph-code[b-10xl591ekx] {
    text-align:center;
    height:3.25rem;
    line-height:3rem;
}
    .ph-code input[type=text][b-10xl591ekx] {
        max-width:100px;
        height:3rem;
        font-size:2rem;
        line-height:3rem;
        font-family:Consolas;
    }

.ph-btn[b-10xl591ekx] {
    text-align:center;
}
.ph-btn .btn[b-10xl591ekx] {
    width:40%;
    border-color:var(--color-blue);
    max-width:200px;
    display:inline-block;
}

.ph-status[b-10xl591ekx] {
    min-height:2rem;
    margin:1rem 0 0.5rem 0;
    text-align:center;
}
.ph-loading[b-10xl591ekx] {
    text-align:center;
    margin:1rem 0;
    font-size:1.2rem;
}

@media(max-width:980px) {
    .ph-container[b-10xl591ekx] {
        max-width:initial;
        padding:0;
        box-shadow:none;
    }
}
/* /Pages/WizardControl.razor.rz.scp.css */
.wiz-wrapper[b-xgsn4rsdn7] {
    width: 100%;
    position: relative;
    border-top: 1px solid transparent;
}

.hide-display[b-xgsn4rsdn7] {
    display: none;
}

.wiz-btn-wrapper[b-xgsn4rsdn7] {
    position: absolute;
    top: -20px;
    right: 0;
}

@media(max-width:980px) {
    .wiz-btn-wrapper[b-xgsn4rsdn7] {
        top:initial;
        bottom:-40px;
        width:100%;
    }
    .wiz-btn-back[b-xgsn4rsdn7] {
        width:calc(50% - 1rem);
    }
    .wiz-btn-next[b-xgsn4rsdn7] {
        width:calc(50% - 1rem);
        float:right;
    }
}
/* /Pages/WizSteps/Page1.razor.rz.scp.css */
.form-field[b-is5a47h23n] {
}
.btn-Load[b-is5a47h23n] {
    margin-right:1rem;
}

@media(max-width:980px) {
    .form-field[b-is5a47h23n] {
        margin-top:0.75rem;
    }
    .btn-Load[b-is5a47h23n] {
        margin-right:0;
        width:100%;
        margin-top:0.5rem;
    }
    .info-stamp[b-is5a47h23n], [b-is5a47h23n] .info-stamp {
        margin-top:0.5rem;
        width:100%;
    }
}
/* /Pages/WizSteps/Page2.razor.rz.scp.css */
.dep-container[b-bxuxvsxcmt] {
    padding:1.5rem 1rem 1rem 1rem;
    background-color:rgba(0,0,0,0.05);
    border:1px solid var(--border-color);
    border-radius:0.25rem;
    position:relative;
}
.dep-container-title[b-bxuxvsxcmt] {
    position: absolute;
    left: 1rem;
    top: -0.75rem;
    padding: 0 0.5rem;
    background-color: #FFF;
    border-radius: 0.25rem;
    font-weight: bold;
    border: 1px solid var(--border-color);
    box-shadow: 0 1px 2px rgba(0,0,0,0.3);
}

@media(max-width:980px) {
    .form-field[b-bxuxvsxcmt] {
        margin-top: 0.75rem;
    }
}
/* /Pages/WizSteps/Page3.razor.rz.scp.css */
/* /Pages/WizSteps/Page4.razor.rz.scp.css */
.plans-outer[b-qu46662kqi] {
    border-radius: 0.5rem;
    overflow: hidden;
    padding: 0;
}

.plan-tbl[b-qu46662kqi] {
    width: 100%;
    font-size: 0.9rem;
    border-collapse: collapse;
}

    .plan-tbl td[b-qu46662kqi], .plan-tbl th[b-qu46662kqi] {
        padding: 0.25rem 5px 0.25rem 5px;
    }

    .plan-tbl tr:not(.plan-header-row):not(.plan-total-row)[b-qu46662kqi] {
        border-top: 1px dashed rgba(0,0,0,0.15);
    }

.plan-name[b-qu46662kqi] {
    font-size: 1rem;
    font-weight: bold;
}

.plan-header-row[b-qu46662kqi] {
    background: rgba(0,0,0,0.2);
}

    .plan-header-row th[b-qu46662kqi] {
    }

.plan-total-row[b-qu46662kqi] {
    border-top: 1px solid var(--border-color);
    background: rgba(0,0,0,0.1);
}

    .plan-total-row td[b-qu46662kqi] {
    }

/*.k-numerictextbox .k-input-spinner.k-spin-button {
    display: none;
}*/

/******************CONDENSED PLANS*****************/
.thinp-container.title-row[b-qu46662kqi], .thinp-container.total-row[b-qu46662kqi] {
    font-weight: bold;
    background: var(--color-blue);
    color: #FFF;
    border-bottom: 0;
}

.thinp-container.title-row[b-qu46662kqi] {
    border-radius: 0.5rem 0.5rem 0 0;
}

.thinp-container.total-row[b-qu46662kqi] {
    border-radius: 0 0 0.5rem 0.5rem;
}

.total-row .total-txt-col[b-qu46662kqi] {
    width: 70%;
    text-align: right;
    padding-right: 5px;
}

.total-row .total-amt-col[b-qu46662kqi] {
    width: 10%;
    text-align: right;
    padding-right: 5px;
}


.thinp-container[b-qu46662kqi] {
    border-left: 5px solid var(--color-blue);
    padding: 0 0 0 1rem;
    margin-bottom: 0.2rem;
}

    .thinp-container.alt[b-qu46662kqi] {
        background: rgba(0,0,0,0.05);
    }

.thinp-row[b-qu46662kqi] {
    display: flex;
    width: 100%;
    line-height: 2rem;
    overflow-x: hidden;
}

    .thinp-row input[type=text][b-qu46662kqi]::placeholder {
        color: rgba(0,0,0,0.4);
    }

.thinp-title[b-qu46662kqi] {
    font-weight: bold;
    font-size: 1rem;
    display: inline-block;
    width: 30%;
    padding: 0;
    margin: 0;
}

.thinp-old[b-qu46662kqi] {
    display: inline-block;
    font-size: 0.9rem;
    color: rgba(0,0,0,0.5);
    width: 20%;
    padding: 0;
    margin: 0;
}

.thinp-instruct[b-qu46662kqi] {
    font-size: 0.9rem;
    color: rgba(0,0,0,0.5);
    width: 100%;
    line-height: 1rem;
    margin-bottom: 0.2rem;
}

.plan-attch[b-qu46662kqi] {
    display: inline-block;
    margin-left: 0.75rem;
    cursor: pointer;
}

.thinp-cov[b-qu46662kqi], .thinp-rate[b-qu46662kqi], .thinp-units[b-qu46662kqi] {
    display: inline-block;
    padding-left: 0.5rem;
}

.thinp-cov[b-qu46662kqi] {
    width: 20%;
}

.thinp-rate[b-qu46662kqi] {
    width: 10%;
}
.thinp-units[b-qu46662kqi] {
    width:20%;
    white-space:nowrap;
    text-overflow:ellipsis;
    overflow-x:hidden;
}

    .thinp-rate input[type=text]:disabled[b-qu46662kqi] {
        background: transparent;
        color: rgba(120,120,120,1);
        border: 0;
    }

.top-padding[b-qu46662kqi] {
    display: none;
}

.info-stamp[b-qu46662kqi], [b-qu46662kqi] .info-stamp {
    margin-bottom: 0.5rem;
}

@media(max-width:980px) {
    .info-stamp[b-qu46662kqi], [b-qu46662kqi] .info-stamp {
        width: 100%;
    }

    .top-padding[b-qu46662kqi] {
        display: block;
        margin-top: 0.5rem;
    }

    .thinp-container.title-row[b-qu46662kqi] {
        display: none;
    }

    .thinp-container[b-qu46662kqi] {
        padding: 0 0.5rem 0.25rem 0.5rem;
        margin-bottom: 0.75rem;
        box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
    }

    .thinp-row[b-qu46662kqi] {
        flex-wrap: wrap;
    }

    .thinp-title[b-qu46662kqi], .thinp-old[b-qu46662kqi] {
        display: block;
        width: 100%;
    }

    .thinp-cov[b-qu46662kqi] {
        width: 50%;
        padding-left: 0;
    }

    .thinp-rate[b-qu46662kqi], .thinp-units[b-qu46662kqi], .total-row .total-amt-col[b-qu46662kqi] {
        width: 25%;
    }

    .thinp-instruct[b-qu46662kqi] {
        margin-top: 0.5rem;
    }
}
/* /Pages/WizSteps/Page4a.razor.rz.scp.css */
.eoi-instructions[b-x9mw3r9q23] {
    color:var(--color-blue);
    font-weight:bold;
    font-size:var(--fontsz1);
}

.eoi[b-x9mw3r9q23] {
    position:relative;
    margin-top:2rem;
}
.eoi-num[b-x9mw3r9q23] {
    background-color:var(--color-blue);
    width:1.5rem;
    height:1.5rem;
    line-height:1.5rem;
    text-align:center;
    font-weight:bold;
    font-size:var(--fontsz1);
    color:#FFF;
    border-radius:0.75rem;
    display:inline-block;
    margin-right:0.5rem;
    position:absolute;
    left:0;
    top:0;
}
.eoi-question[b-x9mw3r9q23] {
    display:inline-block;
    line-height:1.5rem;
    max-width:50%;
    padding-left:2rem;
    margin-bottom:0.5rem;
}
.eoi-answer[b-x9mw3r9q23] {
    max-width:100px;
    padding-left:2rem;
}
/* /Pages/WizSteps/Page5.razor.rz.scp.css */
.notify-section[b-6lkrd7w7gb] {
    text-align: left;
}

@media(max-width:980px) {
    .notify-section[b-6lkrd7w7gb] {
        text-align: center;
    }

        .notify-section .btn[b-6lkrd7w7gb] {
            width: 100%;
        }
}
/* /Pages/WizSteps/PlanStep.razor.rz.scp.css */
.plan-container[b-ve8ckzb0hd] {
    padding:1rem;
}

.plan-card[b-ve8ckzb0hd] {
    /*border:1px solid rgba(0,0,0,0.2);*/
    padding:1rem;
    border-top:0.5rem solid var(--color-blue);
    box-shadow:0 2px 3px rgba(0,0,0,0.3);
    position:relative;
}

.plan-header[b-ve8ckzb0hd] {
    font-size:1.2rem;
    font-weight:bold;
}
.plan-instruct[b-ve8ckzb0hd] {
    color:rgba(0,0,0,0.6);
    font-size:var(--fontsz1n);
}
.plan-attch[b-ve8ckzb0hd] {
    display:inline-block;
    margin-left:0.75rem;
    cursor:pointer;
}

.field-group[b-ve8ckzb0hd] {

}
.plan-label[b-ve8ckzb0hd] {

}
.plan-field[b-ve8ckzb0hd] {

}

.plan-field input[type=text]:disabled[b-ve8ckzb0hd] {
    background: transparent;
    color: rgba(0,0,0,0.6);
    border: 0;
    text-align:left;
    font-weight:bold;
}

@media(max-width:980px) {
    .field-group[b-ve8ckzb0hd] {
        margin-top:0.5rem;
    }
}
/* /Shared/LoadingLabel.razor.rz.scp.css */
.spinner[b-awlr3v7n7p] {
    border: 5px solid rgba(0,0,0,0.4);
    border-top: 5px solid rgba(0,0,0,0.1);
    border-radius: 50%;
    width: 20px;
    height: 20px;
    animation: spin-b-awlr3v7n7p 700ms linear infinite;
}

@keyframes spin-b-awlr3v7n7p {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.load-label-container[b-awlr3v7n7p] {
}

    .load-label-container .spinner[b-awlr3v7n7p] {
        display: inline-block;
        vertical-align: middle;
        margin-right: 0.25rem;
    }

    .load-label-container .load-label[b-awlr3v7n7p] {
        display: inline-block;
        vertical-align: middle;
        color: rgba(0,0,0,0.4);
        font-size: 1.1rem;
    }

    .load-label-container.inline[b-awlr3v7n7p] {
        display: inline-block;
    }

    .load-label-container.small .load-label[b-awlr3v7n7p] {
        font-size: 1rem;
        font-weight: bold;
    }

    .load-label-container.small .spinner[b-awlr3v7n7p] {
        width: 15px;
        height: 15px;
    }
/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-rcxxaaq9uc] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-rcxxaaq9uc] {
    flex: 1;
}

.sidebar[b-rcxxaaq9uc] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-rcxxaaq9uc] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-rcxxaaq9uc]  a, .top-row .btn-link[b-rcxxaaq9uc] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-rcxxaaq9uc] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-rcxxaaq9uc] {
        display: none;
    }

    .top-row.auth[b-rcxxaaq9uc] {
        justify-content: space-between;
    }

    .top-row a[b-rcxxaaq9uc], .top-row .btn-link[b-rcxxaaq9uc] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-rcxxaaq9uc] {
        flex-direction: row;
    }

    .sidebar[b-rcxxaaq9uc] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-rcxxaaq9uc] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row[b-rcxxaaq9uc], article[b-rcxxaaq9uc] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* /Shared/PlanSummary.razor.rz.scp.css */
.plan-summary[b-hen7fqr966] {
    width:100%;
    display:table;
    margin:1rem 0;
    border-bottom:1px solid var(--border-color);
}

.summary-container[b-hen7fqr966] {
    line-height:1.8rem;
    border-left:5px solid var(--color-blue);
    display:table-row;
}
    .summary-container.summary-titles[b-hen7fqr966], .summary-container.summary-totals[b-hen7fqr966] {
        font-weight:bold;
    }
.summary-totals .sum-rate[b-hen7fqr966] {
    color:var(--color-green);
}
.summary-titles .sum-action[b-hen7fqr966], .summary-titles .sum-plan[b-hen7fqr966], .summary-titles .sum-covlvl[b-hen7fqr966], .summary-titles .sum-rate[b-hen7fqr966], .summary-titles .sum-units[b-hen7fqr966] {
    border-bottom: 1px solid var(--border-color);
}
.summary-totals .sum-action[b-hen7fqr966], .summary-totals .sum-plan[b-hen7fqr966], .summary-totals .sum-covlvl[b-hen7fqr966], .summary-totals .sum-rate[b-hen7fqr966], .summary-totals .sum-units[b-hen7fqr966] {
    border-top: 1px dashed var(--border-color);
}

.sum-action[b-hen7fqr966], .sum-plan[b-hen7fqr966], .sum-covlvl[b-hen7fqr966], .sum-rate[b-hen7fqr966], .sum-units[b-hen7fqr966] {
    display: inline-block;
    padding-left: 0.5rem;
    display: table-cell;
    overflow:hidden;
    white-space:nowrap;
}

.sum-action[b-hen7fqr966] {
    font-size:0.9rem;
    color:rgba(0,0,0,0.5);
}

.sum-plan[b-hen7fqr966] {
    font-weight:bold;
}

.sum-covlvl[b-hen7fqr966] {
    padding-left: 1rem;
}

.sum-rate[b-hen7fqr966] {
    padding-left: 1rem;
    text-align:right;
}

.sum-units[b-hen7fqr966] {
    padding-left: 1rem;
    text-align:right;
}

@media(max-width:980px) {
    .summary-top-div[b-hen7fqr966] {
        margin-top:1.5rem;
    }

    .plan-summary[b-hen7fqr966] {
        font-size:0.9rem;
    }
    .sum-action[b-hen7fqr966] {
        font-size:0.8rem;
    }
}
